self: super:

let
  lib = self.lib;
  callPackage = super.lib.callPackageWith self;
in
with self; rec {

  chrysalis = callPackage ./pkgs/chrysalis { };

  janus-gateway = callPackage ./pkgs/janus-gateway { };

  linux_5_9 = callPackage ./pkgs/linux/linux-5.9.nix {
    kernelPatches = [
      kernelPatches.bridge_stp_helper
      kernelPatches.request_key_helper
      kernelPatches.export_kernel_fpu_functions."5.3"
    ];
  };
  linuxPackages_5_9 = recurseIntoAttrs (linuxPackagesFor linux_5_9);
  linuxPackages_latest = linuxPackages_5_9;

  nextcloud-spreed-signaling = callPackage ./pkgs/nextcloud-spreed-signaling { };

  usrsctp = callPackage ./pkgs/usrsctp { };
}
